/* line 56, ../scss/_init.scss */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 61, ../scss/_init.scss */
html {
  font-family: "Trebuchet MS", Verdana, arial, sans-serif; }

/* line 65, ../scss/_init.scss */
a {
  color: #dd5500; }

/* line 68, ../scss/_init.scss */
a:hover {
  text-decoration: none; }

/* line 72, ../scss/_init.scss */
a img {
  border: none; }

/* line 1, ../scss/_layout.scss */
html {
  max-width: 1024px;
  min-width: 950px;
  margin: 0 auto;
  position: relative; }

/* line 7, ../scss/_layout.scss */
#main {
  position: relative;
  margin-top: 131px;
  margin-right: 185px; }

/* line 12, ../scss/_layout.scss */
#logo {
  position: absolute;
  top: 0;
  left: 0;
  border: 0; }
  /* line 18, ../scss/_layout.scss */
  #logo img {
    width: 216px;
    height: 50px; }

/* line 24, ../scss/_layout.scss */
#languages {
  position: absolute;
  top: 5px;
  right: 0;
  width: 162px;
  font-size: 70%; }

/* line 31, ../scss/_layout.scss */
#login-indicator {
  position: absolute;
  top: 35px;
  right: 0;
  font-size: 70%;
  height: 1em; }

/* line 39, ../scss/_layout.scss */
#side {
  position: absolute;
  width: 165px;
  right: 1px;
  top: 203px; }

/* line 45, ../scss/_layout.scss */
#bottom {
  position: relative;
  height: 140px; }

/* line 49, ../scss/_layout.scss */
#copyright {
  position: absolute;
  left: 0px;
  font-size: 70%;
  color: #414141; }

/* line 56, ../scss/_layout.scss */
#copyright,
#third-menu {
  top: 55px; }

/* line 59, ../scss/_layout.scss */
#microsoft-legal {
  font-size: 70%;
  color: #c4c4c4;
  position: absolute;
  bottom: 0px;
  width: 50%;
  left: 25%;
  text-align: center; }

/* line 68, ../scss/_layout.scss */
#dmca {
  position: absolute;
  bottom: 30px; }

/* line 72, ../scss/_layout.scss */
.mcafee {
  position: absolute;
  right: 200px;
  top: 115px; }

/* line 77, ../scss/_layout.scss */
.trust-seal {
  position: absolute;
  right: 32px;
  top: 122px;
  z-index: 1; }

/* line 3, ../scss/_menus.scss */
#main-menu {
  position: absolute;
  top: 55px;
  width: 100%;
  background-color: #2288cc;
  height: 32px;
  border-bottom: 16px solid #0077cc;
  padding: 7px 0;
  margin: 0 auto; }
  /* line 13, ../scss/_menus.scss */
  #main-menu li {
    display: block;
    float: left;
    width: 19.58%;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: bold;
    height: 19px;
    padding-top: 2px; }
  /* line 23, ../scss/_menus.scss */
  #main-menu li.first {
    margin-left: 11px; }
  /* line 27, ../scss/_menus.scss */
  #main-menu li:hover,
  #main-menu li.active {
    background-color: white; }
  /* line 30, ../scss/_menus.scss */
  #main-menu li a {
    display: block;
    color: #f1f1f1;
    text-decoration: none;
    text-align: center; }
  /* line 37, ../scss/_menus.scss */
  #main-menu li:hover a,
  #main-menu li.active a {
    color: black; }

/* line 49, ../scss/_menus.scss */
#second-menu,
#third-menu {
  font-size: 70%;
  position: absolute; }
  /* line 54, ../scss/_menus.scss */
  #second-menu li,
  #second-menu li,
  #third-menu li,
  #third-menu li {
    display: inline-block;
    padding-right: 8px;
    border-right: 1px solid black;
    margin-right: 3.70px;
    height: 10px; }
  /* line 62, ../scss/_menus.scss */
  #second-menu li.last,
  #second-menu li.last,
  #third-menu li.last,
  #third-menu li.last {
    padding-right: 0;
    border-right: none;
    margin-right: 0; }
  /* line 68, ../scss/_menus.scss */
  #second-menu li a,
  #second-menu li a,
  #third-menu li a,
  #third-menu li a {
    position: relative;
    top: -3px; }

/* line 74, ../scss/_menus.scss */
#second-menu {
  right: 192px;
  top: 5px;
  background-color: whitesmoke;
  padding: 3px 5px 12px 6px;
  border: 1px solid #cccccc;
  height: 21px; }

/* line 83, ../scss/_menus.scss */
#third-menu {
  right: 0px;
  z-index: 2; }

/* line 94, ../scss/_menus.scss */
h1 {
  margin-bottom: 77px; }

/* line 97, ../scss/_menus.scss */
h1.tab-level1 {
  margin-bottom: 56px; }

/* line 100, ../scss/_menus.scss */
h1.tab-level0 {
  margin-bottom: 27px; }

/* line 103, ../scss/_menus.scss */
h1 {
  overflow: hidden;
  white-space: nowrap; }

/* line 109, ../scss/_menus.scss */
div.no-tab {
  position: absolute;
  top: 56px;
  left: 0;
  border: 1px solid #35abdd;
  width: 100%;
  background-color: #ecf5fc;
  height: 8px; }

/* line 120, ../scss/_menus.scss */
.list-tab1 {
  position: absolute;
  top: 56px;
  margin-bottom: 30px;
  width: 100%;
  font-family: Verdana, arial, sans-serif;
  font-size: 1%; }

/* line 129, ../scss/_menus.scss */
.list-tab2 {
  position: absolute;
  top: 29px;
  left: 0;
  border: 1px solid #35abdd;
  width: 100%;
  background-color: #ecf5fc;
  min-height: 8px; }

/* line 140, ../scss/_menus.scss */
li.item-tab1,
li.item-tab2 {
  display: inline-block; }
  /* line 143, ../scss/_menus.scss */
  li.item-tab1.invisible,
  li.item-tab2.invisible {
    display: none; }

/* line 149, ../scss/_menus.scss */
li.item-tab1 {
  background-color: white;
  margin-right: 2px;
  border: 1px solid #999999;
  border-bottom: 0; }

/* line 155, ../scss/_menus.scss */
li.item-tab1:hover {
  border: 1px solid #35abdd; }

/* line 158, ../scss/_menus.scss */
li.item-tab1.active {
  background-color: #ecf5fc;
  border: 1px solid #35abdd;
  border-bottom: 0; }

/* line 163, ../scss/_menus.scss */
li.item-tab2 {
  padding: 0 3.52%; }

/* line 167, ../scss/_menus.scss */
a.item-tab1,
a.item-tab2 {
  color: #414141;
  display: block;
  font-size: 7860%;
  text-decoration: none;
  padding: 6px 7px 0 6px;
  height: 28px; }

/* line 176, ../scss/_menus.scss */
a.item-tab1.active,
a.item-tab2.active {
  font-weight: bold; }

/* line 179, ../scss/_menus.scss */
a.item-tab1.active {
  position: relative;
  background-color: #ecf5fc;
  height: 29px;
  z-index: 10; }

/* line 185, ../scss/_menus.scss */
a.item-tab2 {
  text-decoration: underline;
  padding-top: 5px;
  height: 27px;
  position: relative;
  left: -2px; }

/* line 192, ../scss/_menus.scss */
a.item-tab2.active {
  font-size: 7500%;
  text-decoration: none; }

/* line 206, ../scss/_menus.scss */
#breadcrumb-div {
  position: absolute;
  top: 102px;
  font-family: Verdana, arial, sans-serif;
  font-size: 60%;
  color: #414141; }

/* line 213, ../scss/_menus.scss */
#breadcrumb {
  display: inline-block; }
  /* line 216, ../scss/_menus.scss */
  #breadcrumb li {
    display: inline-block; }
  /* line 219, ../scss/_menus.scss */
  #breadcrumb li:before {
    font-size: 90%;
    content: "> ";
    position: relative;
    top: -1px; }
  /* line 225, ../scss/_menus.scss */
  #breadcrumb li:first-child:before {
    content: ""; }
  /* line 228, ../scss/_menus.scss */
  #breadcrumb li a {
    text-decoration: none;
    margin: 0 3px 0 0; }
  /* line 232, ../scss/_menus.scss */
  #breadcrumb li a.hover {
    text-decoration: underline; }

/* line 2, ../scss/_content.scss */
.page-head.expander {
  display: none; }

/* line 6, ../scss/_content.scss */
.page-head.collapser {
  display: none; }

/* line 10, ../scss/_content.scss */
#page-head.expandable-text {
  display: block; }

/* line 34, ../scss/_content.scss */
.button, #content .buttons a, #content input[type="submit"] {
  padding: 5px 20px;
  color: white;
  font-weight: bold;
  font-size: 120%;
  text-decoration: none;
  font-family: Verdana, arial, sans-serif;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background: #ff6a00;
  border: 2px solid white;
  white-space: normal; }

/* line 38, ../scss/_content.scss */
.button-hover, #content .buttons a:hover, #content input[type="submit"]:hover {
  background: none repeat scroll 0 0 white;
  border: 2px solid #ff6a00;
  color: #ff6a00; }

/* line 42, ../scss/_content.scss */
.select, #content div.currency .currencies {
  background: white;
  border: 1px solid #f1f1f1;
  padding: 2px; }

/* line 49, ../scss/_content.scss */
span.currency-decimals {
  vertical-align: super;
  font-size: 60%;
  font-weight: normal;
  text-decoration: none; }

/* line 56, ../scss/_content.scss */
span.currency-symbol {
  font-size: 80%;
  font-weight: normal; }

/* line 61, ../scss/_content.scss */
span.currency-dot {
  font-size: 0; }

/* line 65, ../scss/_content.scss */
#content {
  border: 1px solid #999999;
  border-top: 0;
  padding: 23px 23px 23px;
  text-align: justify;
  color: #333333;
  line-height: 180%;
  font-family: Verdana, arial, sans-serif;
  font-size: 85%;
  min-height: 300px;
  overflow: hidden; }
  /* line 78, ../scss/_content.scss */
  #content img {
    max-width: 100%; }
  /* line 82, ../scss/_content.scss */
  #content div.highlighted {
    position: relative;
    background: none repeat scroll 0 0 #ecf5fc;
    padding: 20px;
    margin-bottom: 20px; }
    /* line 89, ../scss/_content.scss */
    #content div.highlighted .buttons.top.right {
      position: absolute;
      margin: 0;
      top: 20px;
      right: 20px;
      text-align: right; }
  /* line 101, ../scss/_content.scss */
  #content h2 {
    font-family: "Trebuchet MS", Verdana, arial, sans-serif;
    margin: 40px 0 20px; }
    /* line 105, ../scss/_content.scss */
    #content h2:first-child {
      margin-top: 0; }
    /* line 109, ../scss/_content.scss */
    #content h2 + blockquote {
      background: none;
      padding: 0;
      border: none;
      margin-top: -15px;
      margin-bottom: 20px;
      text-align: inherit; }
      /* line 117, ../scss/_content.scss */
      #content h2 + blockquote em {
        background: inherited; }
  /* line 123, ../scss/_content.scss */
  #content h3 {
    display: inline-block;
    margin-top: 10px;
    background-color: #ecf5fc;
    padding: 0 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    color: #414141; }
    /* line 133, ../scss/_content.scss */
    #content h3:first-child {
      margin-top: 0; }
  /* line 139, ../scss/_content.scss */
  #content li,
  #content p {
    margin: 5px 0 15px; }
    /* line 142, ../scss/_content.scss */
    #content li:first-child,
    #content p:first-child {
      margin-top: 0; }
    /* line 146, ../scss/_content.scss */
    #content li:last-child,
    #content p:last-child {
      margin-bottom: 0; }
  /* line 152, ../scss/_content.scss */
  #content ul,
  #content ol {
    margin: 5px 0 15px;
    position: relative;
    list-style: none;
    overflow: auto; }
  /* line 159, ../scss/_content.scss */
  #content ol {
    counter-reset: item; }
  /* line 162, ../scss/_content.scss */
  #content li {
    padding-left: 1.5em; }
  /* line 165, ../scss/_content.scss */
  #content ul > li:before {
    font-weight: bold;
    position: absolute;
    content: "\002022";
    color: #83bce4;
    left: 0; }
  /* line 172, ../scss/_content.scss */
  #content ol > li:before {
    position: absolute;
    content: counter(item) ". ";
    counter-increment: item;
    color: #0077cc;
    left: 0;
    font-weight: bold;
    font-size: 75%;
    padding-top: 0.05em; }
  /* line 182, ../scss/_content.scss */
  #content em {
    background: #ecf5fc;
    padding: 1px 5px;
    font-style: normal;
    color: black;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px; }
  /* line 189, ../scss/_content.scss */
  #content hr {
    border: none;
    height: 15px; }
  /* line 195, ../scss/_content.scss */
  #content blockquote,
  #content pre {
    margin-bottom: 25px;
    margin-top: 15px;
    font-family: "Trebuchet MS", Verdana, arial, sans-serif;
    font-size: 110%;
    padding: 20px 30px;
    text-align: left;
    overflow: hidden; }
    /* line 206, ../scss/_content.scss */
    #content blockquote:first-child,
    #content pre:first-child {
      margin-top: 0; }
  /* line 211, ../scss/_content.scss */
  #content blockquote {
    border: 2px dashed #83bce4;
    background: #fdffff; }
    /* line 215, ../scss/_content.scss */
    #content blockquote em {
      color: black;
      background: white;
      border: 1px solid #ecf5fc; }
  /* line 222, ../scss/_content.scss */
  #content pre {
    border: 2px dashed #99dd22;
    background: #fdffff; }
  /* line 227, ../scss/_content.scss */
  #content .buttons {
    text-align: right;
    width: 100%;
    margin: 20px 0; }
    /* line 232, ../scss/_content.scss */
    #content .buttons:first-child {
      margin-top: 0; }
    /* line 236, ../scss/_content.scss */
    #content .buttons:last-child {
      margin-bottom: 0; }
  /* line 247, ../scss/_content.scss */
  #content .links {
    margin-top: 15px; }
  /* line 250, ../scss/_content.scss */
  #content .note {
    color: #83bce4;
    font-size: 80%; }
    /* line 254, ../scss/_content.scss */
    #content .note a {
      color: #ffa569; }
  /* line 259, ../scss/_content.scss */
  #content .cross-out {
    text-decoration: line-through; }
  /* line 263, ../scss/_content.scss */
  #content .not-allowed {
    cursor: not-allowed; }
  /* line 267, ../scss/_content.scss */
  #content a.not-allowed {
    color: #ffa569;
    text-decoration: underline; }
  /* line 276, ../scss/_content.scss */
  #content div.article-header .author .author-name {
    font-weight: bold; }
  /* line 281, ../scss/_content.scss */
  #content div.article-header .subject {
    float: right; }
  /* line 289, ../scss/_content.scss */
  #content div.article-footer {
    margin-top: 50px;
    background-color: #fdffff;
    padding: 10px; }
    /* line 295, ../scss/_content.scss */
    #content div.article-footer img.author-face {
      float: left;
      width: 100px;
      margin-top: 10px;
      margin-right: 20px;
      margin-bottom: 10px; }
    /* line 303, ../scss/_content.scss */
    #content div.article-footer .author {
      display: block;
      margin-bottom: 10px; }
      /* line 306, ../scss/_content.scss */
      #content div.article-footer .author .author-name {
        font-weight: bold; }
  /* line 312, ../scss/_content.scss */
  #content div.article-summary {
    margin-top: 50px;
    min-height: 172px;
    padding: 10px; }
    /* line 318, ../scss/_content.scss */
    #content div.article-summary img.author-face {
      float: left;
      width: 100px;
      margin-top: 8px;
      margin-right: 20px;
      margin-bottom: 10px; }
    /* line 326, ../scss/_content.scss */
    #content div.article-summary .author {
      display: block;
      margin-bottom: 10px; }
      /* line 329, ../scss/_content.scss */
      #content div.article-summary .author .author-name {
        font-weight: bold; }
    /* line 334, ../scss/_content.scss */
    #content div.article-summary .more {
      font-weight: bold; }
  /* line 340, ../scss/_content.scss */
  #content textarea.offline-activation {
    width: 100%;
    height: 400px; }

/* line 1, ../scss/_content_blocks.scss */
#content {
  text-align: justify; }
  /* line 5, ../scss/_content_blocks.scss */
  #content:after {
    content: "";
    display: inline-block;
    width: 100%; }
  /* line 11, ../scss/_content_blocks.scss */
  #content .container-block, #content div.block.product-header, #content div.block.image-text {
    overflow: visible; }
  /* line 15, ../scss/_content_blocks.scss */
  #content div.block {
    display: inline-block;
    overflow: auto;
    vertical-align: text-top;
    margin-bottom: 40px;
    width: 100%; }
    /* line 22, ../scss/_content_blocks.scss */
    #content div.block:last-of-type {
      margin-bottom: 0; }
    /* line 29, ../scss/_content_blocks.scss */
    #content div.block.product-header .buttons {
      text-align: left;
      margin-top: 35px; }
  /* line 41, ../scss/_content_blocks.scss */
  #content div.internal {
    display: block; }
  /* line 45, ../scss/_content_blocks.scss */
  #content div.expandable {
    background: none repeat scroll 0 0 whitesmoke;
    margin-bottom: 30px;
    padding: 10px 10px 2px; }
    /* line 50, ../scss/_content_blocks.scss */
    #content div.expandable h2 {
      font-size: 200%; }
    /* line 54, ../scss/_content_blocks.scss */
    #content div.expandable .expander-collapser, #content div.expandable div.expander, #content div.expandable div.collapser {
      margin-top: 10px;
      text-align: center; }
      /* line 58, ../scss/_content_blocks.scss */
      #content div.expandable .expander-collapser a, #content div.expandable div.expander a, #content div.expandable div.collapser a {
        text-decoration: none;
        font-weight: bold;
        color: black; }
      /* line 64, ../scss/_content_blocks.scss */
      #content div.expandable .expander-collapser a:hover, #content div.expandable div.expander a:hover, #content div.expandable div.collapser a:hover {
        color: #ff6a00; }
    /* line 69, ../scss/_content_blocks.scss */
    #content div.expandable div.expander {
      border-top: 1px solid white; }
    /* line 74, ../scss/_content_blocks.scss */
    #content div.expandable div.collapser {
      display: none; }
    /* line 79, ../scss/_content_blocks.scss */
    #content div.expandable div.expandable-text {
      background: white;
      padding: 15px;
      margin-top: 15px;
      display: none; }
  /* line 89, ../scss/_content_blocks.scss */
  #content div.image {
    float: left;
    margin: 0 30px 0 0;
    width: 350px; }
    /* line 95, ../scss/_content_blocks.scss */
    #content div.image img,
    #content div.image .video {
      display: block;
      margin-bottom: 10px; }
    /* line 100, ../scss/_content_blocks.scss */
    #content div.image div.buttons {
      text-align: left;
      margin-bottom: 20px; }
    /* line 105, ../scss/_content_blocks.scss */
    #content div.image.right {
      float: right;
      margin: 0 0 0 30px; }
      /* line 109, ../scss/_content_blocks.scss */
      #content div.image.right div.buttons {
        text-align: right; }
  /* line 118, ../scss/_content_blocks.scss */
  #content .box-two-cols {
    border: 1px solid #00c400;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 0 10px 10px;
    font-family: Verdana, arial, sans-serif;
    font-size: 12px;
    line-height: 1.2em;
    padding: 10px;
    margin-top: 30px;
    color: #999999; }
    /* line 126, ../scss/_content_blocks.scss */
    #content .box-two-cols em {
      background: none;
      color: black; }
    /* line 131, ../scss/_content_blocks.scss */
    #content .box-two-cols h2, #content .box-two-cols h3, #content .box-two-cols h4, #content .box-two-cols h5, #content .box-two-cols h6 {
      color: #414141; }
    /* line 136, ../scss/_content_blocks.scss */
    #content .box-two-cols li,
    #content .box-two-cols br {
      margin: 0 0 5px; }
    /* line 140, ../scss/_content_blocks.scss */
    #content .box-two-cols p {
      margin: 0 0 15px; }
    /* line 144, ../scss/_content_blocks.scss */
    #content .box-two-cols:first-child {
      margin-top: 0; }
    /* line 148, ../scss/_content_blocks.scss */
    #content .box-two-cols > div {
      display: inline-block;
      vertical-align: top;
      width: 48%; }
      /* line 153, ../scss/_content_blocks.scss */
      #content .box-two-cols > div:first-child {
        margin-right: 3%; }
    /* line 158, ../scss/_content_blocks.scss */
    #content .box-two-cols .note {
      font-size: 100%; }
  /* line 163, ../scss/_content_blocks.scss */
  #content div.half-box {
    display: inline-block;
    width: 365px;
    text-align: center;
    margin-bottom: 40px; }
    /* line 169, ../scss/_content_blocks.scss */
    #content div.half-box p {
      margin-bottom: 10px; }
    /* line 173, ../scss/_content_blocks.scss */
    #content div.half-box h2 {
      margin-top: 20px; }
      /* line 176, ../scss/_content_blocks.scss */
      #content div.half-box h2 + blockquote {
        background: none;
        padding: 0;
        border: none;
        margin-top: -15px;
        margin-bottom: 20px;
        text-align: inherit; }
        /* line 184, ../scss/_content_blocks.scss */
        #content div.half-box h2 + blockquote em {
          background: inherited; }
    /* line 190, ../scss/_content_blocks.scss */
    #content div.half-box img {
      margin-top: 15px;
      margin-bottom: 5px; }
  /* line 196, ../scss/_content_blocks.scss */
  #content div.product-box {
    display: inline-block;
    width: 365px;
    text-align: center;
    margin-bottom: 40px; }
    /* line 202, ../scss/_content_blocks.scss */
    #content div.product-box p {
      margin-bottom: 10px; }
    /* line 206, ../scss/_content_blocks.scss */
    #content div.product-box h2 {
      margin-top: 20px; }
      /* line 209, ../scss/_content_blocks.scss */
      #content div.product-box h2 + blockquote {
        background: none;
        padding: 0;
        border: none;
        margin-top: -15px;
        margin-bottom: 5px;
        text-align: inherit; }
        /* line 217, ../scss/_content_blocks.scss */
        #content div.product-box h2 + blockquote em {
          background: inherited; }
    /* line 223, ../scss/_content_blocks.scss */
    #content div.product-box div.image-container {
      position: relative; }
    /* line 227, ../scss/_content_blocks.scss */
    #content div.product-box div.text-on-image {
      position: absolute;
      bottom: 70px;
      left: 65px;
      right: 0;
      color: #414141; }
    /* line 235, ../scss/_content_blocks.scss */
    #content div.product-box img {
      margin-top: 5px;
      margin-bottom: 5px; }

/* line 6, ../scss/_content_tables.scss */
#content table {
  border: 1px solid #83bce4;
  border-collapse: collapse;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px; }
  /* line 13, ../scss/_content_tables.scss */
  #content table td, #content table th {
    padding: 10px;
    border: 1px solid #83bce4;
    vertical-align: top; }
    /* line 18, ../scss/_content_tables.scss */
    #content table td p, #content table th p {
      margin: 0; }
      /* line 21, ../scss/_content_tables.scss */
      #content table td p + p, #content table th p + p {
        margin-bottom: 10px; }
  /* line 27, ../scss/_content_tables.scss */
  #content table th {
    text-align: center; }
/* line 32, ../scss/_content_tables.scss */
#content table.table-awards {
  margin-top: 0;
  margin-bottom: 0;
  border: none; }
  /* line 36, ../scss/_content_tables.scss */
  #content table.table-awards td {
    text-align: center;
    border: none; }
/* line 42, ../scss/_content_tables.scss */
#content table.table-customers {
  margin-top: 0;
  margin-bottom: 0;
  border: none; }
  /* line 46, ../scss/_content_tables.scss */
  #content table.table-customers td {
    border: none; }
/* line 52, ../scss/_content_tables.scss */
#content .product-prices-border, #content table.product-prices, #content table.product-prices tr, #content table.product-prices td {
  border: 1px solid #83bce4; }
/* line 56, ../scss/_content_tables.scss */
#content table.product-prices {
  margin-top: 0;
  border-width: 2px;
  line-height: 170%;
  margin-bottom: 60px; }
  /* line 67, ../scss/_content_tables.scss */
  #content table.product-prices td {
    text-align: center; }
  /* line 72, ../scss/_content_tables.scss */
  #content table.product-prices td:first-child {
    text-align: left; }
  /* line 76, ../scss/_content_tables.scss */
  #content table.product-prices td:first-child + td {
    width: 15%; }
/* line 82, ../scss/_content_tables.scss */
#content .vat-note {
  position: relative;
  text-align: right;
  top: -60px; }
/* line 88, ../scss/_content_tables.scss */
#content .price-block {
  line-height: 0.8em;
  color: black; }
  /* line 92, ../scss/_content_tables.scss */
  #content .price-block .list-price {
    color: #c4c4c4;
    text-decoration: line-through; }
  /* line 97, ../scss/_content_tables.scss */
  #content .price-block .note {
    font-size: 60%;
    color: #dd5500; }
/* line 104, ../scss/_content_tables.scss */
#content div.currency {
  margin-right: 2px;
  background-color: #ecf5fc;
  text-align: right;
  padding: 4px; }
  /* line 110, ../scss/_content_tables.scss */
  #content div.currency .currencies {
    right: 0;
    width: 190px; }

/* line 51, ../scss/_highlights.scss */
.hl-home-officefix {
  display: block;
  text-decoration: none;
  text-align: center;
  position: relative;
  height: 100%;
  bottom: 0;
  background-image: url("/img/highlights/home-officefix.jpg");
  background-position: center 0; }
  /* line 22, ../scss/_highlights.scss */
  .hl-home-officefix:hover > .text {
    display: none; }
  /* line 26, ../scss/_highlights.scss */
  .hl-home-officefix:hover > .text-hover {
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 32, ../scss/_highlights.scss */
  .hl-home-officefix .text {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 38, ../scss/_highlights.scss */
  .hl-home-officefix .text-hover {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: none; }
    /* line 42, ../scss/_highlights.scss */
    .hl-home-officefix .text-hover em {
      text-decoration: underline; }
  /* line 59, ../scss/_highlights.scss */
  .hl-home-officefix:hover {
    background-position: center -185px; }
  /* line 64, ../scss/_highlights.scss */
  .hl-home-officefix.es {
    background-image: url("/img/highlights/lang/es.home-officefix.jpg"); }
  /* line 68, ../scss/_highlights.scss */
  .hl-home-officefix.de {
    background-image: url("/img/highlights/lang/de.home-officefix.jpg"); }
  /* line 72, ../scss/_highlights.scss */
  .hl-home-officefix.pt {
    background-image: url("/img/highlights/lang/pt.home-officefix.jpg"); }
  /* line 76, ../scss/_highlights.scss */
  .hl-home-officefix.fr {
    background-image: url("/img/highlights/lang/fr.home-officefix.jpg"); }
  /* line 80, ../scss/_highlights.scss */
  .hl-home-officefix.it {
    background-image: url("/img/highlights/lang/it.home-officefix.jpg"); }

/* line 86, ../scss/_highlights.scss */
.hl-home-deletefixphoto {
  display: block;
  text-decoration: none;
  text-align: center;
  position: relative;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 200px;
  color: #414141;
  font-weight: bold;
  padding: 35px 20px 0;
  font-size: 110%;
  background-repeat: no-repeat;
  background-image: url("/img/highlights/home-deletefixphoto.jpg");
  background-position: center 0; }
  /* line 22, ../scss/_highlights.scss */
  .hl-home-deletefixphoto:hover > .text {
    display: none; }
  /* line 26, ../scss/_highlights.scss */
  .hl-home-deletefixphoto:hover > .text-hover {
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 32, ../scss/_highlights.scss */
  .hl-home-deletefixphoto .text {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 38, ../scss/_highlights.scss */
  .hl-home-deletefixphoto .text-hover {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: none; }
    /* line 42, ../scss/_highlights.scss */
    .hl-home-deletefixphoto .text-hover em {
      text-decoration: underline; }

/* line 112, ../scss/_highlights.scss */
.horizontal-highlights .hl-empty, .horizontal-highlights .hl-moneyback, .horizontal-highlights .hl-testimonials, .horizontal-highlights .hl-15minutes {
  display: block;
  text-decoration: none;
  text-align: center;
  position: relative;
  border: 1px solid #c4c4c4;
  float: left;
  margin-left: 5px;
  width: 32.95%;
  height: 71px;
  color: #333333; }
  /* line 22, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty:hover > .text, .horizontal-highlights .hl-moneyback:hover > .text, .horizontal-highlights .hl-testimonials:hover > .text, .horizontal-highlights .hl-15minutes:hover > .text {
    display: none; }
  /* line 26, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty:hover > .text-hover, .horizontal-highlights .hl-moneyback:hover > .text-hover, .horizontal-highlights .hl-testimonials:hover > .text-hover, .horizontal-highlights .hl-15minutes:hover > .text-hover {
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 32, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty .text, .horizontal-highlights .hl-moneyback .text, .horizontal-highlights .hl-testimonials .text, .horizontal-highlights .hl-15minutes .text {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 38, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty .text-hover, .horizontal-highlights .hl-moneyback .text-hover, .horizontal-highlights .hl-testimonials .text-hover, .horizontal-highlights .hl-15minutes .text-hover {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: none; }
    /* line 42, ../scss/_highlights.scss */
    .horizontal-highlights .hl-empty .text-hover em, .horizontal-highlights .hl-moneyback .text-hover em, .horizontal-highlights .hl-testimonials .text-hover em, .horizontal-highlights .hl-15minutes .text-hover em {
      text-decoration: underline; }
  /* line 121, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty:first-child, .horizontal-highlights .hl-moneyback:first-child, .horizontal-highlights .hl-testimonials:first-child, .horizontal-highlights .hl-15minutes:first-child {
    margin-left: 0; }
  /* line 125, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty .text, .horizontal-highlights .hl-moneyback .text, .horizontal-highlights .hl-testimonials .text, .horizontal-highlights .hl-15minutes .text {
    top: 0;
    bottom: 19px;
    padding: 0 20px; }
  /* line 129, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty .text-hover, .horizontal-highlights .hl-moneyback .text-hover, .horizontal-highlights .hl-testimonials .text-hover, .horizontal-highlights .hl-15minutes .text-hover {
    top: 0;
    bottom: 19px;
    padding: 0 20px;
    font-size: 80%;
    color: #333333; }
  /* line 135, ../scss/_highlights.scss */
  .horizontal-highlights .hl-empty:hover, .horizontal-highlights .hl-moneyback:hover, .horizontal-highlights .hl-testimonials:hover, .horizontal-highlights .hl-15minutes:hover {
    background-position: center 0; }

/* line 141, ../scss/_highlights.scss */
.horizontal-highlights .hl-empty, .horizontal-highlights .hl-moneyback, .horizontal-highlights .hl-testimonials, .horizontal-highlights .hl-15minutes {
  background-image: url("/img/highlights/horiz1.jpg"); }

/* line 148, ../scss/_highlights.scss */
.horizontal-highlights .hl-empty {
  background-position: center 0; }
/* line 153, ../scss/_highlights.scss */
.horizontal-highlights .hl-moneyback {
  background-position: center 71px; }
/* line 158, ../scss/_highlights.scss */
.horizontal-highlights .hl-testimonials {
  background-position: center 142px; }
/* line 163, ../scss/_highlights.scss */
.horizontal-highlights .hl-15minutes {
  background-position: center 213px; }

/* line 176, ../scss/_highlights.scss */
.side-highlights .hl-testimonials, .side-highlights .hl-money-back-guarantee, .side-highlights .hl-15minutes, .side-highlights .hl-payment-methods, .side-highlights .hl-expert-zone, .side-highlights .hl-about-cimaware, .side-highlights .hl-contact-us, .side-highlights .hl-faq, .side-highlights .hl-empty {
  display: block;
  text-decoration: none;
  text-align: center;
  position: relative;
  width: 165px;
  height: 115px;
  font-size: 70%;
  color: #414141;
  font-weight: bold;
  padding-top: 10px;
  margin-bottom: 10px; }
  /* line 22, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials:hover > .text, .side-highlights .hl-money-back-guarantee:hover > .text, .side-highlights .hl-15minutes:hover > .text, .side-highlights .hl-payment-methods:hover > .text, .side-highlights .hl-expert-zone:hover > .text, .side-highlights .hl-about-cimaware:hover > .text, .side-highlights .hl-contact-us:hover > .text, .side-highlights .hl-faq:hover > .text, .side-highlights .hl-empty:hover > .text {
    display: none; }
  /* line 26, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials:hover > .text-hover, .side-highlights .hl-money-back-guarantee:hover > .text-hover, .side-highlights .hl-15minutes:hover > .text-hover, .side-highlights .hl-payment-methods:hover > .text-hover, .side-highlights .hl-expert-zone:hover > .text-hover, .side-highlights .hl-about-cimaware:hover > .text-hover, .side-highlights .hl-contact-us:hover > .text-hover, .side-highlights .hl-faq:hover > .text-hover, .side-highlights .hl-empty:hover > .text-hover {
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 32, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials .text, .side-highlights .hl-money-back-guarantee .text, .side-highlights .hl-15minutes .text, .side-highlights .hl-payment-methods .text, .side-highlights .hl-expert-zone .text, .side-highlights .hl-about-cimaware .text, .side-highlights .hl-contact-us .text, .side-highlights .hl-faq .text, .side-highlights .hl-empty .text {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: block;
    display: flex;
    /* if available (95%) */ }
  /* line 38, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials .text-hover, .side-highlights .hl-money-back-guarantee .text-hover, .side-highlights .hl-15minutes .text-hover, .side-highlights .hl-payment-methods .text-hover, .side-highlights .hl-expert-zone .text-hover, .side-highlights .hl-about-cimaware .text-hover, .side-highlights .hl-contact-us .text-hover, .side-highlights .hl-faq .text-hover, .side-highlights .hl-empty .text-hover {
    position: absolute;
    align-items: center;
    /* align vertical */
    justify-content: center;
    /* align horizontal */
    flex-direction: column;
    /* childs top to bottom instead of left to right */
    width: 100%;
    text-align: center;
    display: none; }
    /* line 42, ../scss/_highlights.scss */
    .side-highlights .hl-testimonials .text-hover em, .side-highlights .hl-money-back-guarantee .text-hover em, .side-highlights .hl-15minutes .text-hover em, .side-highlights .hl-payment-methods .text-hover em, .side-highlights .hl-expert-zone .text-hover em, .side-highlights .hl-about-cimaware .text-hover em, .side-highlights .hl-contact-us .text-hover em, .side-highlights .hl-faq .text-hover em, .side-highlights .hl-empty .text-hover em {
      text-decoration: underline; }
  /* line 186, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials:hover, .side-highlights .hl-money-back-guarantee:hover, .side-highlights .hl-15minutes:hover, .side-highlights .hl-payment-methods:hover, .side-highlights .hl-expert-zone:hover, .side-highlights .hl-about-cimaware:hover, .side-highlights .hl-contact-us:hover, .side-highlights .hl-faq:hover, .side-highlights .hl-empty:hover {
    color: black; }
    /* line 189, ../scss/_highlights.scss */
    .side-highlights .hl-testimonials:hover .large, .side-highlights .hl-money-back-guarantee:hover .large, .side-highlights .hl-15minutes:hover .large, .side-highlights .hl-payment-methods:hover .large, .side-highlights .hl-expert-zone:hover .large, .side-highlights .hl-about-cimaware:hover .large, .side-highlights .hl-contact-us:hover .large, .side-highlights .hl-faq:hover .large, .side-highlights .hl-empty:hover .large {
      opacity: 1; }
  /* line 194, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials .large, .side-highlights .hl-money-back-guarantee .large, .side-highlights .hl-15minutes .large, .side-highlights .hl-payment-methods .large, .side-highlights .hl-expert-zone .large, .side-highlights .hl-about-cimaware .large, .side-highlights .hl-contact-us .large, .side-highlights .hl-faq .large, .side-highlights .hl-empty .large {
    display: block;
    font-size: 25px;
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    opacity: 0.8; }

/* line 205, ../scss/_highlights.scss */
.side-highlights .hl-testimonials, .side-highlights .hl-money-back-guarantee, .side-highlights .hl-15minutes, .side-highlights .hl-payment-methods, .side-highlights .hl-expert-zone, .side-highlights .hl-about-cimaware, .side-highlights .hl-contact-us, .side-highlights .hl-faq, .side-highlights .hl-empty {
  background-image: url("/img/highlights/side1.jpg"); }

/* line 212, ../scss/_highlights.scss */
.side-highlights .hl-testimonials {
  background-position: 0 0; }
  /* line 215, ../scss/_highlights.scss */
  .side-highlights .hl-testimonials:hover {
    background-position: 0 -115px; }
/* line 220, ../scss/_highlights.scss */
.side-highlights .hl-money-back-guarantee {
  background-position: -165px 0; }
  /* line 223, ../scss/_highlights.scss */
  .side-highlights .hl-money-back-guarantee:hover {
    background-position: -165px -115px; }
/* line 228, ../scss/_highlights.scss */
.side-highlights .hl-15minutes {
  background-position: -330px 0; }
  /* line 231, ../scss/_highlights.scss */
  .side-highlights .hl-15minutes:hover {
    background-position: -330px -115px; }
/* line 236, ../scss/_highlights.scss */
.side-highlights .hl-payment-methods {
  background-position: -495px 0; }
/* line 241, ../scss/_highlights.scss */
.side-highlights .hl-expert-zone {
  background-position: -660px 0; }
  /* line 244, ../scss/_highlights.scss */
  .side-highlights .hl-expert-zone:hover {
    background-position: -660px -115px; }
/* line 249, ../scss/_highlights.scss */
.side-highlights .hl-about-cimaware {
  background-position: -825px 0; }
  /* line 252, ../scss/_highlights.scss */
  .side-highlights .hl-about-cimaware:hover {
    background-position: -825px -115px; }
/* line 257, ../scss/_highlights.scss */
.side-highlights .hl-contact-us {
  background-position: -990px 0; }
  /* line 260, ../scss/_highlights.scss */
  .side-highlights .hl-contact-us:hover {
    background-position: -990px -115px; }
/* line 265, ../scss/_highlights.scss */
.side-highlights .hl-faq {
  background-position: -1155px 0; }
  /* line 268, ../scss/_highlights.scss */
  .side-highlights .hl-faq:hover {
    background-position: -1155px -115px; }
/* line 273, ../scss/_highlights.scss */
.side-highlights .hl-empty {
  background-position: -1320px 0; }
  /* line 276, ../scss/_highlights.scss */
  .side-highlights .hl-empty:hover {
    background-position: -1320px -115px; }

/* line 1, ../scss/_products.scss */
.product {
  font-weight: normal;
  font-size: 96%;
  color: #333333;
  font-family: "Trebuchet MS", Verdana, arial, sans-serif; }

/* line 8, ../scss/_products.scss */
.accessfix {
  color: #dd44aa;
  font-weight: bold; }

/* line 13, ../scss/_products.scss */
.excelfix {
  color: #99dd22;
  font-weight: bold; }

/* line 18, ../scss/_products.scss */
.wordfix {
  color: #33aadd;
  font-weight: bold; }

/* line 23, ../scss/_products.scss */
.outlookfix {
  color: #ffbb33;
  font-weight: bold; }

/* line 28, ../scss/_products.scss */
.officefix {
  color: #ddcc11;
  font-weight: bold; }

/* line 33, ../scss/_products.scss */
.deletefixphoto {
  color: #9988cc;
  font-weight: bold; }

/* line 13, ../scss/_form.scss */
#content form {
  position: relative;
  margin-top: 30px; }
  /* line 17, ../scss/_form.scss */
  #content form:first-child {
    margin-top: 0; }
/* line 22, ../scss/_form.scss */
#content div.left {
  text-align: left;
  width: 550px; }
  /* line 37, ../scss/_form.scss */
  #content div.left div {
    margin-bottom: 20px; }
    /* line 40, ../scss/_form.scss */
    #content div.left div:last-child {
      margin-bottom: 0; }
    /* line 44, ../scss/_form.scss */
    #content div.left div span.error {
      display: block;
      font-size: 80%;
      color: #ff6a00; }
    /* line 50, ../scss/_form.scss */
    #content div.left div span.description {
      display: block;
      font-size: 80%;
      color: #00c400;
      line-height: 1.2em;
      padding-left: 205px; }
    /* line 58, ../scss/_form.scss */
    #content div.left div label {
      display: inline-block;
      width: 200px;
      text-align: right;
      vertical-align: top;
      font-size: 80%;
      color: #83bce4; }
    /* line 67, ../scss/_form.scss */
    #content div.left div input {
      font-size: 120%; }
      /* line 71, ../scss/_form.scss */
      #content div.left div input[type="text"], #content div.left div input[type="password"] {
        border: 1px solid #f1f1f1;
        width: 340px;
        padding: 2px; }
      /* line 77, ../scss/_form.scss */
      #content div.left div input[type="checkbox"] {
        display: inline-block;
        margin-left: 175px;
        width: 25px;
        position: relative;
        top: 2px; }
        /* line 84, ../scss/_form.scss */
        #content div.left div input[type="checkbox"] + label {
          font-size: 120%;
          text-align: left;
          color: #333333;
          width: auto; }
    /* line 93, ../scss/_form.scss */
    #content div.left div .radio-group {
      display: inline-block;
      width: 340px;
      font-size: 120%;
      padding: 2px; }
      /* line 99, ../scss/_form.scss */
      #content div.left div .radio-group .radio-option {
        display: inline-block;
        margin-right: 30px;
        margin-bottom: 2px; }
        /* line 104, ../scss/_form.scss */
        #content div.left div .radio-group .radio-option:last-child {
          margin-right: 0px;
          margin-bottom: 0p; }
        /* line 109, ../scss/_form.scss */
        #content div.left div .radio-group .radio-option input[type="radio"] {
          position: relative;
          top: 2px;
          margin-right: 5px;
          margin-left: 2px; }
    /* line 118, ../scss/_form.scss */
    #content div.left div select {
      font-size: 120%;
      border: 1px solid #f1f1f1;
      background: white;
      width: 340px; }
    /* line 126, ../scss/_form.scss */
    #content div.left div textarea {
      border: 1px solid #f1f1f1;
      width: 340px;
      max-width: 340px;
      padding: 2px; }
    /* line 135, ../scss/_form.scss */
    #content div.left div.required label {
      color: #2288cc; }
    /* line 140, ../scss/_form.scss */
    #content div.left div.error {
      border: 1px solid #ffe1cd;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      padding: 0 10px 10px; }
      /* line 145, ../scss/_form.scss */
      #content div.left div.error label {
        width: 190px; }
      /* line 151, ../scss/_form.scss */
      #content div.left div.error input,
      #content div.left div.error select,
      #content div.left div.error textarea {
        width: 330px; }
      /* line 155, ../scss/_form.scss */
      #content div.left div.error textarea {
        max-width: 330px; }
      /* line 159, ../scss/_form.scss */
      #content div.left div.error input[type="checkbox"] {
        width: auto; }
/* line 169, ../scss/_form.scss */
#content .right-up {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 200px; }
  /* line 175, ../scss/_form.scss */
  #content .right-up img {
    width: 100%; }
/* line 180, ../scss/_form.scss */
#content .right-bottom {
  position: absolute;
  bottom: 10px;
  right: 20px;
  width: 200px; }
  /* line 186, ../scss/_form.scss */
  #content .right-bottom img {
    width: 100%; }

/* line 22, ../scss/cimaware.scss */
#login-indicator {
  top: 100px; }
